Table 6. Contents of trees93.dat (File 6)
_____________________________________________________________________________________

                                                          Spread-
Variable   Variable   Variable  Starting  Ending          sheet	
           type       width     column    column   Units  column      Definition
_____________________________________________________________________________________

C          character     7          1        7              A    CO2 treatment level

N          character     7          8       14              B    N treatment level

CHBR       character     7         15       21              C    Open-top chamber
                                                                 identification
                                                                 label

REP        character     7         22       28              D    Seedling replicate
                                                                 identification 
                                                                 label

HT         numeric       7         29       35      cm      E    Seedling height

DIA        numeric       7         36       42      mm      F    Seedling diameter

N1CCC      numeric       7         43       49      %       G    First-flush needle
                                                                 C concentration

N1NCC      numeric       7         50       56      %       H    First-flush needle
                                                                 N concentration

N2CCC      numeric       7         57       63      %       I    Second-flush needle
                                                                 C concentration

N2NCC      numeric       7         64       70      %       J    Second-flush needle
                                                                 N concentration

CDCCC      numeric       7         71       77      %       K    Candle C 
                                                                 concentration

CDNCC      numeric       7         78       84      %       L    Candle N 
                                                                 concentration

NOCCC      numeric       7         85       91      %       M    Old-needle C
                                                                 concentration

NONCC      numeric       7         92       98      %       N    Old-needle N
                                                                 concentration

NSCCC      numeric       7         99      105      %       O    Senesced-needle
                                                                 C concentration

NSNCC      numeric       7        106      112      %       P    Senesced-needle
                                                                 N concentration

BRCCC      numeric       7        113      119      %       Q    Branch C 
                                                                 concentration

BRNCC      numeric       7        120      126      %       R    Branch N 
                                                                 concentration

FRCCC      numeric       7        127      133      %       S    Fine-root C
                                                                 concentration

FRNCC      numeric       7        134      140      %       T    Fine-root N
                                                                 concentration

TRCCC      numeric       7        141      147      %       U    Tap-root C 
                                                                 concentration

TRNCC      numeric       7        148      154      %       V    Tap-root N 
                                                                 concentration

LRCCC      numeric       7        155      161      %       W    Lateral-root C
                                                                 concentration

LRNCC      numeric       7        162      168      %       X    Lateral-root N
                                                                 concentration

TTCCC      numeric       7        169      175      %       Y    Trunk-top C
                                                                 concentration

TTNCC      numeric       7        176      182      %       Z    Trunk-top N
                                                                 concentration

TMCCC      numeric       7        183      189      %       AA   Trunk-middle C
                                                                 concentration

TMNCC      numeric       7        190      196      %       AB   Trunk-middle N
                                                                 concentration

TBCCC      numeric       7        197      203      %       AC   Trunk-bottom C
                                                                 concentration

TBNCC      numeric       7        204      210      %       AD   Trunk-bottom N
                                                                 concentration

NOPCC      numeric       7        211      217      %       AE   Old-needle P
                                                                 concentration

NOKCC      numeric       7        218      224      %       AF   Old-needle K
                                                                 concentration

NOSCC      numeric       7        225      231      %       AG   Old-needle S
                                                                 concentration

NOCACC     numeric       7        232      238      %       AH   Old-needle Ca
                                                                 concentration

NOMGCC     numeric       7        239      245      %       AI   Old-needle Mg
                                                                 concentration

NOMNCC     numeric       7        246      252      ppm     AJ   Old-needle Mn
                                                                 concentration

NOFECC     numeric       7        253      259      ppm     AK   Old-needle Fe
                                                                 concentration

NOCUCC     numeric       7        260      266      ppm     AL   Old-needle Cu
                                                                 concentration

NOBCC      numeric       7        267      273      ppm     AM   Old-needle B
                                                                 concentration

NOZNCC     numeric       7        274      280      ppm     AN   Old-needle Zn
                                                                 concentration

TRPCC      numeric       7        281      287      %       AO   Tap-root P 
                                                                 concentration

TRKCC      numeric       7        288      294      %       AP   Tap-root K 
                                                                 concentration

TRSCC      numeric       7        295      301      %       AQ   Tap-root S 
                                                                 concentration

TRCACC     numeric       7        302      308      %       AR   Tap-root Ca
                                                                 concentration

TRMGCC     numeric       7        309      315      %       AS   Tap-root Mg
                                                                 concentration

TRMNCC     numeric       7        316      322      ppm     AT   Tap-root Mn
                                                                 concentration

TRFECC     numeric       7        323      329      ppm     AU   Tap-root Fe
                                                                 concentration

TRCUCC     numeric       7        330      336      ppm     AV   Tap-root Cu
                                                                 concentration

TRBCC      numeric       7        337      343      ppm     AW   Tap-root B 
                                                                 concentration

TRZNCC     numeric       7        344      350      ppm     AX   Tap-root Zn
                                                                 concentration

LRPCC      numeric       7        351      357      %       AY   Lateral-root P
                                                                 concentration

LRKCC      numeric       7        358      364      %       AZ   Lateral-root K
                                                                 concentration

LRSCC      numeric       7        365      371      %       BA   Lateral-root S
                                                                 concentration

LRCACC     numeric       7        372      378      %       BB   Lateral-root Ca
                                                                 concentration

LRMGCC     numeric       7        379      385      %       BC   Lateral-root Mg
                                                                 concentration

LRMNCC     numeric       7        386      392      ppm     BD   Lateral-root Mn
                                                                 concentration

LRFECC     numeric       7        393      399      ppm     BE   Lateral-root Fe
                                                                 concentration

LRCUCC     numeric       7        400      406      ppm     BF   Lateral-root Cu
                                                                 concentration

LRBCC      numeric       7        407      413      ppm     BG   Lateral-root B
                                                                 concentration

LRZNCC     numeric       7        414      420      ppm     BH   Lateral-root Zn
                                                                 concentration

FRPCC      numeric       7        421      427      %       BI   Fine-root P
                                                                 concentration

FRKCC      numeric       7        428      434      %       BJ   Fine-root K
                                                                 concentration

FRSCC      numeric       7        435      441      %       BK   Fine-root S 
                                                                 concentration

FRCACC     numeric       7        442      448      %       BL   Fine-root Ca
                                                                 concentration

FRMGCC     numeric       7        449      455      %       BM   Fine-root Mg
                                                                 concentration

FRMNCC     numeric       7        456      462      ppm     BN   Fine-root Mn
                                                                 concentration

FRFECC     numeric       7        463      469      ppm     BO   Fine-root Fe
                                                                 concentration

FRCUCC     numeric       7        470      476      ppm     BP   Fine-root Cu
                                                                 concentration

FRBCC      numeric       7        477      483      ppm     BQ   Fine-root B
                                                                 concentration

FRZNCC     numeric       7        484      490      ppm     BR   Fine-root Zn
                                                                 concentration

BRPCC      numeric       7        491      497      %       BS   Branch P
                                                                 concentration

BRKCC      numeric       7        498      504      %       BT   Branch K 
                                                                 ncentration

BRSCC      numeric       7        505      511      %       BU   Branch S 
                                                                 concentration

BRCACC     numeric       7        512      518      %       BV   Branch Ca 
                                                                 concentration

BRMGCC     numeric       7        519      525      %       BW   Branch Mg 
                                                                 concentration

BRMNCC     numeric       7        526      532      ppm     BX   Branch Mn 
                                                                 concentration

BRFECC     numeric       7        533      539      ppm     BY   Branch Fe 
                                                                 concentration

BRCUCC     numeric       7        540      546      ppm     BZ   Branch Cu 
                                                                 concentration

BRBCC      numeric       7        547      553      ppm     CA   Branch B
                                                                 concentration

BRZNCC     numeric       7        554      560      ppm     CB   Branch Zn 
                                                                 concentration

NSPCC      numeric       7        561      567      %       CC   Senesced-needle P
                                                                 concentration

NSKCC      numeric       7        568      574      %       CD   Senesced-needle K
                                                                 concentration

NSSCC      numeric       7        575      581      %       CE   Senesced-needle S
                                                                 concentration

NSCACC     numeric       7        582      588      %       CF   Senesced-needle Ca
                                                                 concentration

NSMGCC     numeric       7        589      595      %       CG   Senesced-needle Mg
                                                                 concentration

NSMNCC     numeric       7        596      602      ppm     CH   Senesced-needle Mn
                                                                 concentration

NSFECC     numeric       7        603      609      ppm     CI   Senesced-needle Fe
                                                                 concentration

NSCUCC     numeric       7        610      616      ppm     CJ   Senesced-needle Cu
                                                                 concentration

NSBCC      numeric       7        617      623      ppm     CK   Senesced-needle B
                                                                 concentration

NSZNCC     numeric       7        624      630      ppm     CL   Senesced-needle Zn
                                                                 concentration

TTPCC      numeric       7        631      637      %       CM   runk-top P
                                                                 concentration

TTKCC      numeric       7        638      644      %       CN   Trunk-top K
                                                                 concentration

TTSCC      numeric       7        645      651      %       CO   Trunk-top S
                                                                 concentration

TTCACC     numeric       7        652      658      %       CP   Trunk-top Ca
                                                                 concentration

TTMGCC     numeric       7        659      665      %       CQ   Trunk-top Mg
                                                                 concentration

TTMNCC     numeric       7        666      672      ppm     CR   Trunk-top Mn
                                                                 concentration

TTFECC     numeric       7        673      679      ppm     CS   Trunk-top Fe
                                                                 concentration

TTCUCC     numeric       7        680      686      ppm     CT   Trunk-top Cu
                                                                 concentration

TTBCC      numeric       7        687      693      ppm     CU   Trunk-top B
                                                                 concentration

TTZNCC     numeric       7        694      700      ppm     CV   Trunk-top Zn
                                                                 concentration

TMPCC      numeric       7        701      707      %       CW   Trunk-middle P
                                                                 concentration

TMKCC      numeric       7        708      714      %       CX   Trunk-middle K
                                                                 concentration

TMSCC      numeric       7        715      721      %       CY   Trunk-middle S
                                                                 concentration

TMCACC     numeric       7        722      728      %       CZ   Trunk-middle Ca
                                                                 concentration

TMMGCC     numeric       7        729      735      %       DA   Trunk-middle Mg
                                                                 concentration

TMMNCC     numeric       7        736      742      ppm     DB   Trunk-middle Mn
                                                                 concentration

TMFECC     numeric       7        743      749      ppm     DC   Trunk-middle Fe
                                                                 concentration

TMCUCC     numeric       7        750      756      ppm     DD   Trunk-middle Cu
                                                                 concentration

TMBCC      numeric       7        757      763      ppm     DE   Trunk-middle B
                                                                 concentration

TMZNCC     numeric       7        764      770      ppm     DF   Trunk-middle Zn
                                                                 concentration

TBPCC      numeric       7        771      777      %       DG   Trunk-bottom P
                                                                 concentration

TBKCC      numeric       7        778      784      %       DH   Trunk-bottom K
                                                                 concentration

TBSCC      numeric       7        785      791      %       DI   Trunk-bottom S
                                                                 concentration

TBCACC     numeric       7        792      798      %       DJ   Trunk-bottom Ca
                                                                 concentration

TBMGCC     numeric       7        799      805      %       DK   Trunk-bottom Mg
                                                                 concentration

TBMNCC     numeric       7        806      812      ppm     DL   Trunk-bottom Mn
                                                                 concentration

TBFECC     numeric       7        813      819      ppm     DM   Trunk-bottom Fe
                                                                 concentration

TBCUCC     numeric       7        820      826      ppm     DN   Trunk-bottom Cu
                                                                 concentration

TBBCC      numeric       7        827      833      ppm     DO   Trunk-bottom B
                                                                 concentration

TBZNCC     numeric       7        834      840      ppm     DP   Trunk-bottom Zn
                                                                 concentration

N1PCC      numeric       7        841      847      %       DQ   First-flush needle P
                                                                 concentration

N1KCC      numeric       7        848      854      %       DR   First-flush needle K
                                                                 concentration

N1SCC      numeric       7        855      861      %       DS   First-flush needle S
                                                                 concentration

N1CACC     numeric       7        862      868      %       DT   First-flush needle
                                                                 CA concentration

N1MGCC     numeric       7        869      875      %       DU   First-flush needle
                                                                 Mg concentration

N1MNCC     numeric       7        876      882      ppm     DV   First-flush needle
                                                                 Mn concentration

N1FECC     numeric       7        883      889      ppm     DW   First-flush needle
                                                                 Fe concentration

N1CUCC     numeric       7        890      896      ppm     DX   First-flush needle
                                                                 Cu concentration

N1BCC      numeric       7        897      903      ppm     DY   First-flush needle
                                                                 B concentration

N1ZNCC     numeric       7        904      910      ppm     DZ   First-flush needle
                                                                 Zn concentration

N2PCC      numeric       7        911      917      %       EA   Second-flush needle
                                                                 P concentration

N2KCC      numeric       7        918      924      %       EB   Second-flush needle 
                                                                 K concentration

N2SCC      numeric       7        925      931      %       EC   Second-flush needle
                                                                 S concentration

N2CACC     numeric       7        932      938      %       ED   Second-flush needle
                                                                 CA concentration

N2MGCC     numeric       7        939      945      %       EE   Second-flush needle
                                                                 Mg concentration

N2MNCC     numeric       7        946      952      ppm     EF   Second-flush needle
                                                                 Mn concentration

N2FECC     numeric       7        953      959      ppm     EG   Second-flush needle
                                                                 Fe concentration

N2CUCC     numeric       7        960      966      ppm     EH   Second-flush needle
                                                                 Cu concentration

N2BCC      numeric       7        967      973      ppm     EI   Second-flush needle
                                                                 B concentration

N2ZNCC     numeric       7        974      980      ppm     EJ   Second-flush needle
                                                                 Zn concentration

CDPCC      numeric       7        981      987      %       EK   Candle P
                                                                 concentration

CDKCC      numeric       7        988      994      %       EL   Candle K
                                                                 oncentration

CDSCC      numeric       7        995     1001      %       EM   Candle S 
                                                                 concentration

CDCACC     numeric       7       1002     1008      %       EN   Candle Ca 
                                                                 concentration

CDMGCC     numeric       7       1009     1015      %       EO   Candle Mg 
                                                                 concentration

CDMNCC     numeric       7       1016     1022      ppm     EP   Candle Mn 
                                                                 concentration

CDFECC     numeric       7       1023     1029      ppm     EQ   Candle Fe 
                                                                 concentration

CDCUCC     numeric       7       1030     1036      ppm     ER   Candle Cu 
                                                                 concentration

CDBCC      numeric       7       1037     1043      ppm     ES   Candle B
                                                                 concentration

CDZNCC     numeric       7       1044     1050      ppm     ET   Candle Zn
                                                                 concentration
_____________________________________________________________________________________
